﻿/* This style would normally be defined in the .skin file
   because it pertains to an ASP.NET web control, but the
   style properties the control (GridView) do not allow you
   to style only a single border (e.g. bottom) */

.dataTableRow
{
    border-bottom: 1px solid #d7d7d7;
}



.simpleTable
{
    border-collapse: collapse;
}

.simpleTable th
{
    padding: 5px;
    text-align: left;
    font-weight: bold;
    border: 1px solid #e4e4e4;
    background-color: #e4e4e4;
}

.simpleTable td
{
    padding: 5px;
    border: 1px solid #e4e4e4;
}

.simpleTableDark
{
    border-collapse: collapse;
    width: auto;
}

.simpleTableDark th
{
    padding: 5px;
    text-align: left;
    font-weight: bold;
    color: #ffffff;
    border: 1px solid #313131;
    background-color: #313131;
}

.simpleTableDark td
{
    padding: 5px;
    background-color: #ffffff;
    border: 1px solid #d0d0d0;
}


.gridViewTable
{
    border-collapse: collapse;
}

.gridViewTable thead tr th
{   
    font-weight: bold;
    text-align: center;
    padding: 5px 10px 5px 10px;
    cursor: pointer;
}

.gridViewTable tr
{
    border-bottom: 1px solid #d7d7d7;
}

.gridViewTable tr.striped
{
    background-color: #F5F5F5;
}

.gridViewTable td
{
    padding: 5px;
}

td.formdLabel {
    padding: 3px;
}